OpenVMS UCX POP Server Arbitrary File Modification Vulnerability

Bugtraq ID: 5790
Class: Access Validation Error
CVE: CVE-2002-1513
Remote: No
Local: Yes
Published: Sep 25 2002 12:00AM
Updated: Jul 11 2009 05:06PM
Credit: Discovery of this vulnerability credited to "Mike Riley" <mike@akitanet.co.uk>.
Vulnerable: Compaq TCP/IP Services For OpenVMS 5.3
- Compaq OpenVMS 5.3
Compaq TCP/IP Services For OpenVMS 5.1
Compaq TCP/IP Services For OpenVMS 5.0 a
Compaq TCP/IP Services For OpenVMS 4.2
Compaq OpenVMS 7.3 VAX
Compaq OpenVMS 7.3 Alpha
Compaq OpenVMS 7.2.1 Alpha
Compaq OpenVMS 7.2 VAX
Compaq OpenVMS 7.2 Alpha
Compaq OpenVMS 7.1 VAX
Compaq OpenVMS 7.1 Alpha
Compaq OpenVMS 6.2 VAX
Compaq OpenVMS 6.2 Alpha
Compaq OpenVMS 6.2
Compaq OpenVMS 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus